Function
addDefaultValue
Adds/appends a new value to the list of default values.
addDefaultValue(option, value)
Include Headers
seqan/arg_parse.h
Parameters

option | The ArgParseOption object. Types: ArgParseOption
value | The new default value.

Remarks
Note that this method does not check any length restrictions for this value.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57